close
close

Je confirme mes coordonnées pour continuer

close

Super, votre boutique va adorer ! Cet article a bien été ajouté à votre panier.

Must-have modules (Pack 1) - COD + Cookies

Pack Must-have modules (Pack 1) - COD + Cookies

Développé par Idnovate
(6 notes)
thumb_up

Plus de 90 % des utilisateurs recommandent ce produit

5 étoiles
6
4 étoiles
0
3 étoiles
0
2 étoiles
0
1 étoile  
0

La note moyenne comprend les avis clients sur les 6 derniers mois.

Niveau de compétence laptop laptop laptop

Les utilisateurs pensent que ce produit requiert un niveau de compétence:

Simple d’utilisation  
5
Niveau intermédiaire  
1
Niveau avancé  
0
  • Partenaire
    créateur de modules
x2
Paiement contre remboursement avec commission Plus
Cookies - Cookie law (notification + block) (by AJAX)

Description

Get 2 of the MUST HAVE modules for your store and save money: Cash On Delivery With Fee/Surcharge Plus and Cookies Plus - EU Cookie law (notification + block).

Ce que cette offre vous apporte

insert_chart

Conversions Propose un paiement adapté à vos clients

Détails du pack

Paiement contre remboursement avec commission Plus

Développé par Idnovate
(275 notes)
insert_chart

Conversions Propose un paiement adapté à vos clients

$4999

Découvrir arrow_drop_down

Cookies - Cookie law (notification + block) (by AJAX)

Développé par Idnovate
(14 notes)
headset

Relation client Vous protège contre les litiges

$3999

Découvrir arrow_drop_down

A propos du développeur, Idnovate

Idnovate

idnovate.com is a Spanish agency with more than 10 years of experience in IT projects, 5 of these in the sector that specialises in the development of eCommerce projects.

 

We develop all kind of modules always following the development standards and guidelines laid out by PrestaShop.

 

In order to achieve the customer's complete satisfaction, we offer an exceptional techical support to ensure the full operation of the modules.

Une question ?
Besoin d'aide ?

Le développeur vous répond en :
es en fr it pt
Économisez $40

$4999

  • Compatibilité v1.4.0.1 - v1.7.3.0

  • Disponible en en ca cs de es fr it pl pt ru tw zh

Une question ? Contactez le développeur
Le développeur vous répond en :

es en fr it pt